#!/usr/bin/make -f

export PYBUILD_NAME := pytest-cython

# Prevent setuptools/distribute from accessing the internet.
export http_proxy := http://127.0.9.1:9

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Intentionally left blank; pytest-cython's test suite
	# is based on tox and only runs tests with a virtualenv.
